### A free/open-source library for quantitative finance

Classes
ql/experimental/commodities/unitofmeasureconversionmanager.hpp File Reference

Unit-of-measure conversion manager. More...

`#include <ql/experimental/commodities/unitofmeasureconversion.hpp>`
`#include <ql/patterns/singleton.hpp>`
`#include <list>`
Include dependency graph for unitofmeasureconversionmanager.hpp:

## Classes

class | UnitOfMeasureConversionManager
| repository of conversion factors between units of measure More...

## Detailed Description

Unit-of-measure conversion manager.